/************************ MENU TOGGLE *****************************/

.headbar .main {
  position: relative;
}

.custom_scroll {
  overflow: auto;
}

.menu_toggle_input {
  text-align: right;
  margin-bottom: 0;
}

.menu_toggle_input li {
  display: inline;
}

.menu_toggle_input a {
  display: inline-block;
  /*border-bottom: 15px solid;*/
  padding: 45px 22px;
  margin: 0;
  font-size: 19px;
  text-transform: uppercase;
  text-decoration: none;
  vertical-align: bottom;
  color: #3f3f3f;
}

.menu_toggle_input a.active {
  color: #c2c2c2;
}

.menu_toggle {
  display: none;
  position: relative;
  background-color: #2b2b2b;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  /*z-index:1001;    width:100%; box-shadow: 0px 2px 2px #000;  -webkit-box-shadow: 0px 2px 2px #000;  -moz-box-shadow: 0px 2px 2px #000; */
}

.menu_toggle p {
  color: #ffffff;
  font-size: 15px;
  line-height: 1.2em;
}

.menu_toggle h2 {
  color: #FFFFFF;
  margin: 0;
  font-size: 23px;
  font-weight: 300;
  text-transform: uppercase;
}

.menu_toggle h3 {
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 21px;
  line-height: 1em;
  padding-top: 5px;
}

.menu_toggle .close {
  position: absolute;
  width: 21px;
  height: 20px;
  background: url(images/close.png) center center no-repeat;
  top: 10px;
  right: 10px;
  cursor: pointer;
  opacity: 1;
}

.menu_toggle .close:hover {
  opacity: 0.6;
}

.menu_toggle ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu_toggle ul li {
  margin: 0;
  padding: 0;
}

.menu_toggle ul.sub-menu {
  margin-left: 10px;
}

.menu_toggle ul li a {
  text-transform: uppercase;
  font-size: 17px;
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 6px 0px;
  border-bottom: 1px solid #414141;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.menu_toggle ul li a:hover {
  color: #ffffff;
  background: #333;
  padding-left: 8px;
}


.menu_toggle .span12 {
  padding: 0;
}

.menu_toggle .span12>div {
  padding-top: 20px;
}

.menu_toggle .span12 .span12>div {
  padding-top: 0;
}

.menu_toggle .item a {
  text-decoration: none;
}

/***** MENU COSA ACCADE *****/
.menu_toggle .list_eventi {}

.menu_toggle .list_eventi .item {
  border: 0;
  cursor: pointer;
  position: relative;
  width: 33%;
  margin-right: 0%;
  float: left;
  margin-bottom: 10px;
  /*padding: 10px 10px;*/
  padding: 1%;
}

.menu_toggle .list_eventi .item .image {
  width: 100%;
  height: 132px;
  float: none;
  overflow: hidden;
  text-align: center;
  margin-bottom: 7px;
  position: relative;
}

/*.menu_toggle .list_eventi .item .image img {height: 100%;left:100%;margin-left:-200%;position:relative; width: auto;  max-width: none;}*/

.menu_toggle .list_eventi .item .image img {
  width: auto;
  max-width: none;
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.menu_toggle .list_eventi .item .testo {
  width: 100%;
  float: none;
  min-height: 111px;
}

.menu_toggle .list_eventi .item .testo .categoria {
  font-size: 13px;
  text-transform: uppercase;
}

.menu_toggle .list_eventi .item .testo .data {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  color: #878787;
}

.menu_toggle .list_eventi .item .testo h3 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 0;
  font-size: 15px;
  line-height: 18px;
  color: #2693ed;
  padding: 0;
}

.menu_toggle .list_eventi .item .testo h3 span {
  display: block;
}

.menu_toggle .list_eventi .item .testo h3 a {
  text-decoration: none;
  color: inherit;
}

.menu_toggle .list_eventi .item .testo p {
  display: none;
  font-size: 15px;
}

.menu_toggle .list_eventi .item:hover {
  background: #1c1c1c;
}

.menu_toggle .list_eventi .item:hover img {
  filter: brightness(0.7);
  -webkit-filter: brightness(0.7);
}

.menu_toggle .list_eventi .item:first-child {
  width: 100%;
  float: none;
}

.menu_toggle .list_eventi .item:first-child .image {
  width: 48%;
  /*height:auto;*/
  float: left;
  margin-right: 2%;
}

.menu_toggle .list_eventi.custom_scroll .item:first-child .image {
  height: 180px
}

.menu_toggle .list_eventi .item:first-child .image img {
  height: auto;
  width: 100%
}

.menu_toggle .list_eventi .item:first-child .testo {
  width: 50%;
  float: left;
}

.menu_toggle .list_eventi .item:first-child .testo h3 {
  font-size: 19px !important;
  line-height: 21px;
  padding: 0;
}

.menu_toggle .list_eventi .item:first-child .testo p {
  display: block;
}

.menu_toggle .eventi_mostre .pulsante {
  text-align: center;
  font-size: 18px;
  margin-top: 10px;
}

.menu_toggle .eventi_mostre {
  background-color: #282828;
  padding-bottom: 20px;
}

.menu_toggle .eventi_mostre .inner {
  padding: 0 10px;
}

.menu_toggle .eventi_mostre .list_eventi .item {
  border-bottom: 1px solid #5b5b5b;
  padding: 10px 0;
  margin-bottom: 0;
  width: 100%;
}

.menu_toggle .eventi_mostre .list_eventi .item .image {
  display: none;
  width: 100%;
  text-align: center;
  margin: 0 0 10px 0;
}

.menu_toggle .eventi_mostre .list_eventi .item .testo {
  width: 100%;
  min-height: inherit;
}

.menu_toggle .eventi_mostre .list_eventi .item .testo h3 {
  font-size: 16px;
  margin: 0;
}

.menu_toggle .eventi_mostre .list_eventi .item .testo .categoria {
  font-size: 12px;
  color: #fff;
}

.menu_toggle .eventi_mostre .list_eventi .item .testo .data {
  font-weight: 400;
  font-size: 12px;
  color: #878787;
}

.menu_toggle .eventi_mostre .list_eventi .item .testo p {
  margin: 0;
  display: none;
}

.menu_toggle .eventi_mostre .list_eventi .item:first-child .testo p {
  display: block
}

.menu_toggle .eventi_mostre .list_eventi .item:first-child .image {
  display: block;
}

/***** MENU VISITA IL MAXXI *****/
.menu_toggle .biglietteria {
  padding: 0;
  background-color: #2b2b2b;
  background-image: none;
}

.menu_toggle .biglietteria .inner {
  padding: 0 20px;
}

.menu_toggle .biglietteria .inner .biglietti {
  padding-top: 15px;
}

.menu_toggle .biglietteria p.info {
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 20px;
}

.menu_toggle .orari {
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 600;
}

.menu_toggle .biglietteria .orari .acquista {
  margin-top: 30px;
  display: block;
  background-color: #333;
  color: white;
  padding: 10px 8px 10px 40px;
  background-image: url(images/biglietti.png);
  background-repeat: no-repeat;
  background-position: 4px 109%;
}

.menu_toggle .biglietteria .orari .acquista:hover {
  color: #333;
  background-color: #fff;
  background-position: 4px -4%;
}

.menu_toggle .biglietteria .orari small {
  margin-top: 5px;
  position: relate;
  line-height: 1.2em;
  display: block;
}

.menu_toggle .orari strong {
  display: inline-block;
  color: #2693ed;
  font-weight: 400;
  font-size: 17px;
  margin-right: 10px;
}

.menu_toggle .orari table.orari_apertura {
  width: 100%;
  margin-bottom: 15px;
}

.menu_toggle .orari table.orari_apertura tr td {
  vertical-align: top;
  padding-bottom: 12px;
}

.menu_toggle .orari table.orari_apertura tr td:last-child {
  text-align: right;
}

.menu_toggle .orari b.chiusura {
  color: #2693ed;
  font-size: 17px;
  font-weight: 400;
}

/*.menu_toggle .orari span {color: #72b7ff;display: block;font-size: 17px;font-weight: 400;line-height: 23px;}*/
.menu_toggle .biglietteria .biglietti h2 {
  font-size: 26px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 0;
}

.menu_toggle .biglietteria .biglietti .item {
  border-bottom: 1px solid #686868;
}

.menu_toggle .biglietteria .biglietti .item:last-child {
  border-bottom: 0px;
}

.menu_toggle .biglietteria .biglietti .item .clearfix {
  margin: 15px 0;
}

.menu_toggle .biglietteria .biglietti .item .biglietto {
  text-transform: uppercase;
  font-size: 18px;
  float: left;
  width: 160px;
}

.menu_toggle .biglietteria .biglietti .item .prezzo {
  font-size: 20px;
  float: left;
  line-height: 1.1em;
}

.menu_toggle .biglietteria .biglietti .item .descrizione {
  float: left;
  width: 470px;
}

.menu_toggle .biglietteria .biglietti .item .descrizione a {
  color: #2693ed;
}


.menu_toggle .biglietteria .servizi {
  background: #454545;
  padding: 50px 30px;
  overflow: hidden;
}

.menu_toggle .biglietteria .servizi .box {
  float: left;
  background-color: #282828;
  width: 197px;
  margin-right: 10px;
  cursor: pointer;
}

.menu_toggle .biglietteria .servizi .box:hover {
  background-color: #3f3f3f;
}

.menu_toggle .biglietteria .servizi .box .image {
  overflow: hidden;
  text-align: center;
  width: 100%;
  height: 155px;
}

.menu_toggle .biglietteria .servizi .box .image img {
  position: relative;
  left: 100%;
  margin-left: -200%;
  height: 155px;
}

.menu_toggle .biglietteria .servizi .box .testo {
  padding: 15px;
}

.menu_toggle .biglietteria .servizi .box .testo h3 {
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0;
}

.menu_toggle .biglietteria .servizi .box .testo p {
  font-size: 13px;
  color: #878787;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0;
  min-height: 68px;
}


/***** MENU COLLEZIONI *****/

.menu_toggle .page_list {
  background-color: #2b2b2b;
}

.menu_toggle .page_list .item {
  padding-bottom: 15px;
}

.menu_toggle .page_list .item .image {
  width: 30%;
  height: auto;
  overflow: hidden;
  text-align: center;
  margin-right: 2%;
  float: left;
  margin-bottom: 20px;
}

.menu_toggle .page_list .item .image img {
  height: auto;
}

.menu_toggle .page_list .item .testo {
  float: left;
  width: 66%;
}

#sostieni_content .page_list .item .testo {
  float: none;
  width: 100%;
}

.menu_toggle .page_list .item .testo h3 {
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
}

.menu_toggle .page_list .item .testo p.link {
  font-size: 15px;
  text-transform: uppercase;
}

.menu_toggle .page_list .item .testo p.link a {
  display: block;
  color: #00c7d9;
  text-decoration: none;
}

.menu_toggle .box.span2 {}

.menu_toggle .box.span2 .item {
  margin-bottom: 20px;
}

.menu_toggle .box.span2 .item .image {
  height: auto;
  overflow: hidden;
  text-align: center;
}

.menu_toggle .box.span2 .item .image img {
  display: block;
}

.menu_toggle .box.span2 .item .testo {}

.menu_toggle .box.span2 .item .testo p {
  text-transform: uppercase;
  color: #fff;
  font-size: 15px;
  line-height: 18px;
  margin: 5px 0;
}


/***** MENU SOSTIENI IL MAXXI *****/
.menu_toggle .page_list .intro {}

.menu_toggle .box.span2 .intro h2 {
  margin: 0;
  font-size: 23px;
  font-weight: 300;
  text-transform: uppercase;
}

.menu_toggle .box.span2 .intro h3 {
  margin: 5px 0;
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
  color: #ff9600;
  line-height: 20px;
}

.menu_toggle .box h2 {
  margin: 0;
  font-size: 23px;
  font-weight: 300;
  text-transform: uppercase;
}

.menu_toggle .box h4 {
  text-transform: uppercase;
  color: #2693ed;
  font-weight: 300;
  font-size: 23px;
  margin-top: 10px;
  font-family: 'Source Sans Pro', sans-serif;
}

.menu_toggle#sostieni_content .page_list .item {
  margin-top: 10px;
  cursor: pointer;
  border: none;
  padding: 15px;
}

.menu_toggle#sostieni_content .page_list .item:hover {
  background-color: #3f3f3f;
}

.menu_toggle#sostieni_content .page_list {
  background-color: transparent;
}

.menu_toggle#sostieni_content .item .image {
  float: left;
  height: auto;
  margin-bottom: 0;
}

.menu_toggle#sostieni_content .item .image img {
  /*margin: 0 auto;display: block;*/
  width: auto;
}

.menu_toggle#sostieni_content .item .testo {
  text-align: left;
}

.menu_toggle#sostieni_content .item .testo h3 {
  padding: 0 10px 0 0;
}

.menu_toggle#sostieni_content .donazioni {
  padding: 0;
  padding-bottom: 30px;
  background-color: #272727;
}

.menu_toggle#sostieni_content .donazioni .testo,
.menu_toggle#sostieni_content .donazioni .item {
  padding-right: 0;
}

.menu_toggle#sostieni_content .donazioni .item {
  cursor: pointer;
  border: 0;
}

.menu_toggle#sostieni_content .donazioni .testo h3 {
  margin: 0;
}


.menu_toggle#sostieni_content .span9.pattern_nero {
  background-color: #363636;
}


.menu_toggle .gray {
  color: #999;
}

.menu_toggle .item:hover {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

/*.biglietteria .servizi */





/**** PAGINE IN LINGUA ****/
body.page-id-53743 {}

body.page-id-53743 .menu_principale,
body.page-id-53743 .header .headbar .span7,
body.page-id-53743 .dig_deeper,
body.page-id-53743 .parallax,
body.page-id-53743 .struttura,
body.page-id-53743 .educazione,
body.page-id-53743 .header .topbar .span8,
body.page-id-53743 .multimedia {
  display: none;
}

body.page-id-53743 .parallax.first {
  display: block;
  background-position: center center;
}

@media only screen and (max-width: 740px) {
  body.page-id-53743 iframe {
    height: 200px;
  }
}

body.page-id-53743 .language_select {
  z-index: 100;
  width: 100px;
  padding: 10px 20px;
  background-color: transparent;
  position: absolute;
  top: 0;
  right: 20px;
}

body.page-id-53743 .language_select .submenu {
  width: 100%;
  display: none;
  z-index: 99999;
  margin-top: 0px;
  margin-left: -66px;
  background: white;
  box-shadow: 0 0 4px #545454;
}

body.page-id-53743 .language_select a {
  color: white;
  font-size: 13px;
  font-weight: bold;
  padding-right: 12px;
  background: url(images/dropdown_arrow_white.png) right center no-repeat;
  text-decoration: none;
  text-transform: uppercase;
}

body.page-id-53743 .language_select:hover .submenu {
  display: block;
  position: absolute;
  top: 30px;
  right: 0;
}

body.page-id-53743 .language_select .submenu a {
  display: block;
  width: 100%;
  padding: 5px 22px;
  border-bottom: 1px solid #ccc;
  background-image: none;
  color: #333;
  font-weight: 400;
}

body.page-id-53743 .language_select .submenu a:hover {
  background-color: #ebebeb;
  color: #555;
}

body.page-id-53743 .show-for-mobile {
  display: none;
}